=== debian/changelog ===
python-oslo.db (4.13.3-3) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Mon, 28 Nov 2016 12:22:25 +0100

python-oslo.db (4.13.3-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:53 +0200

python-oslo.db (4.13.3-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * New upstream release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Using pkgos-dh_auto_{install,test} from openstack-pkg-tools >= 52~.
  * Removed python-oslo-db and python-oslo-db-doc transition packages.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Sep 2016 18:00:43 +0200

python-oslo.db (4.12.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * .gitreview: Copy file from orig tar.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * Align (Build-)Depends with upstream.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Aug 2016 08:30:49 +0100
