## python-oslo.db 4.14.0

=== requirements.txt ===
--- 
+++ 
@@ -11,5 +11,5 @@
 oslo.utils>=3.16.0 # Apache-2.0
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
 sqlalchemy-migrate>=0.9.6 # Apache-2.0
-stevedore>=1.16.0 # Apache-2.0
+stevedore>=1.17.1 # Apache-2.0
 six>=1.9.0 # MIT
