=== debian/changelog ===
python-oslo.db (4.17.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 19:05:11 +0000

python-oslo.db (4.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:30:22 -0500

python-oslo.db (4.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 10:04:16 -0500

python-oslo.db (4.15.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Bump version dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Dec 2016 15:10:19 -0500

python-oslo.db (4.14.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Update dependencies.
  * debian/tests: Add autopkgtest to test oslo.db against
    a mysql database.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 23 Oct 2016 20:37:42 -0400

python-oslo.db (4.13.3-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/pymysql-default.patch: Update unit tests to deal with pymysql
      default in SQLAlchemy in Ubuntu, resolving FTBFS.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2016 12:31:19 +0100

python-oslo.db (4.13.0-0ubuntu2) yakkety; urgency=medium

  * Upload from ubuntu/newton branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 10:10:11 -0400

python-oslo.db (4.13.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:31:43 -0400

python-oslo.db (4.12.0-1ubuntu1) yakkety; urgency=medium

  * d/p/pymysql-default.patch: Update unit tests to deal with pymysql
    default in SQLAlchemy in Ubuntu, resolving FTBFS.

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2016 15:17:42 +0100
