=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-oslo.db
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -29,14 +30,14 @@
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-psycopg2 (>= 2.5),
                      python-pymysql,
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-testresources,
                      python-testtools (>= 1.4.0),
                      python3-alembic (>= 0.8.4),
@@ -46,11 +47,11 @@
                      python3-fixtures (>= 3.0.0),
                      python3-migrate (>= 0.9.6),
                      python3-mock (>= 2.0),
-                     python3-os-testr (>= 0.7.0),
+                     python3-os-testr (>= 0.8.0),
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.context (>= 2.9.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
                      python3-oslotest (>= 1.10.0),
                      python3-psycopg2 (>= 2.5),
                      python3-pymysql,
@@ -63,9 +64,10 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.db?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.db -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.db
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.db
 Homepage: https://launchpad.net/oslo
+XS-Testsuite: autopkgtest
 
 Package: python-oslo.db
 Architecture: all
@@ -78,11 +80,11 @@
          python-oslo.config (>= 1:3.14.0),
          python-oslo.context (>= 2.9.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python:Depends},
 Breaks: python-oslo-db (<< 1.10.0-1~),
@@ -105,11 +107,11 @@
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.context (>= 2.9.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          python3-sqlalchemy (>= 1.0.10),
-         python3-stevedore (>= 1.16.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python3:Depends},
 Breaks: python-oslo-db (<< 1.10.0-1~),
