## python-oslo.db 4.17.1

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=1.8 # Apache-2.0
-alembic>=0.8.4 # MIT
+alembic>=0.8.10 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
