=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-oslo.db
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -16,8 +15,8 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: alembic (>= 0.8.4),
-                     python-alembic (>= 0.8.4),
+Build-Depends-Indep: alembic (>= 0.8.8),
+                     python-alembic (>= 0.8.8),
                      python-babel,
                      python-coverage,
                      python-debtcollector (>= 1.2.0),
@@ -31,7 +30,7 @@
                      python-oslo.context (>= 2.9.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-psycopg2 (>= 2.5),
                      python-pymysql,
@@ -40,14 +39,14 @@
                      python-stevedore (>= 1.17.1),
                      python-testresources,
                      python-testtools (>= 1.4.0),
-                     python3-alembic (>= 0.8.4),
+                     python3-alembic (>= 0.8.8),
                      python3-babel,
                      python3-debtcollector (>= 1.2.0),
                      python3-eventlet (>= 0.18.4),
                      python3-fixtures (>= 3.0.0),
                      python3-migrate (>= 0.9.6),
                      python3-mock (>= 2.0),
-                     python3-os-testr (>= 0.8.0),
+                     python3-os-testr (>= 0.7.0),
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.context (>= 2.9.0),
                      python3-oslo.i18n (>= 2.1.0),
@@ -57,23 +56,22 @@
                      python3-pymysql,
                      python3-six (>= 1.9.0),
                      python3-sqlalchemy (>= 1.0.10),
-                     python3-stevedore (>= 1.16.0),
+                     python3-stevedore (>= 1.17.1),
                      python3-subunit,
                      python3-testresources,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.db
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.db
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.db.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.db.git -b debian/ocata
 Homepage: https://launchpad.net/oslo
-XS-Testsuite: autopkgtest
 
 Package: python-oslo.db
 Architecture: all
 Provides: python-oslo-db,
-Depends: alembic (>= 0.8.4),
-         python-alembic (>= 0.8.4),
+Depends: alembic (>= 0.8.8),
+         python-alembic (>= 0.8.8),
          python-babel,
          python-debtcollector (>= 1.2.0),
          python-migrate (>= 0.9.6),
@@ -99,8 +97,8 @@
 Package: python3-oslo.db
 Architecture: all
 Provides: python-oslo-db,
-Depends: alembic (>= 0.8.4),
-         python3-alembic (>= 0.8.4),
+Depends: alembic (>= 0.8.8),
+         python3-alembic (>= 0.8.8),
          python3-babel,
          python3-debtcollector (>= 1.2.0),
          python3-migrate (>= 0.9.6),
