=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build .testrepository
+	rm -f AUTHORS
+	rm -f ChangeLog
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
