=== debian/changelog ===
python-oslo.db (4.25.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 12 Aug 2017 01:55:54 +0000

python-oslo.db (4.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:50:41 -0400

python-oslo.db (4.24.0-0ubuntu2) artful; urgency=medium

  * d/control: Revert Breaks/Replaces back to what they contained prior
    to commit 910a31fc (LP: #1703483).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jul 2017 08:32:28 -0400

python-oslo.db (4.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 15:42:49 -0400

python-oslo.db (4.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Jun 2017 12:02:18 +0100

python-oslo.db (4.22.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop Provides: python{3}-oslo-db, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:43 +0100

python-oslo.db (4.21.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 May 2017 14:33:36 -0400

python-oslo.db (4.21.0-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 09:09:07 +0100

python-oslo.db (4.21.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Bump version dependencies.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:02:57 +0100
