=== debian/control ===
Source: python-oslo.db
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: alembic (>= 0.8.10),
                     python-babel,
                     python-coverage,
                     python-debtcollector (>= 1.2.0),
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-hacking,
                     python-migrate (>= 0.11.0),
                     python-mock (>= 2.0),
                     python-os-testr (>= 0.7.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.context (>= 2.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-psycopg2 (>= 2.5),
                     python-pymysql,
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.20.0),
                     python-testresources,
                     python-testtools (>= 1.4.0),
                     python3-alembic (>= 0.8.4),
                     python3-babel,
                     python3-debtcollector (>= 1.2.0),
                     python3-eventlet (>= 0.18.4),
                     python3-fixtures (>= 3.0.0),
                     python3-migrate (>= 0.11.0),
                     python3-mock (>= 2.0),
                     python3-os-testr (>= 0.8.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.context (>= 2.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-psycopg2 (>= 2.5),
                     python3-pymysql,
                     python3-six (>= 1.9.0),
                     python3-sqlalchemy (>= 1.0.10),
                     python3-stevedore (>= 1.20.0),
                     python3-subunit,
                     python3-testresources,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.db
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.db
Homepage: https://launchpad.net/oslo
XS-Testsuite: autopkgtest

Package: python-oslo.db
Architecture: all
Depends: alembic (>= 0.8.4),
         python-alembic (>= 0.8.4),
         python-babel,
         python-debtcollector (>= 1.2.0),
         python-migrate (>= 0.11.0),
         python-oslo.config (>= 1:4.0.0),
         python-oslo.context (>= 2.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.20.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-db (<< 1.10.0-1~),
Replaces: python-oslo-db (<< 1.10.0-1~),
Description: database connectivity to the different backends and helper utils - Python 2.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.db
Architecture: all
Depends: alembic (>= 0.8.4),
         python3-alembic (>= 0.8.4),
         python3-babel,
         python3-debtcollector (>= 1.2.0),
         python3-migrate (>= 0.11.0),
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.context (>= 2.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-six (>= 1.9.0),
         python3-sqlalchemy (>= 1.0.10),
         python3-stevedore (>= 1.20.0),
         ${misc:Depends},
         ${python3:Depends},
Breaks: python-oslo-db (<< 1.10.0-1~),
Replaces: python-oslo-db (<< 1.10.0-1~),
Description: database connectivity to the different backends and helper utils - Python 3.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 3.x module.

Package: python-oslo.db-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: database connectivity to the different backends and helper utils - doc
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the documentation.
