=== debian/tests/control ===
Tests: mysql
Depends: alembic, python-babel, python-alembic, python-debtcollector, python-oslo.i18n, 
 python-oslo.config, python-oslo.context, python-oslo.utils, python-sqlalchemy,
 python-migrate, python-stevedore, python-six, python-fixtures, python-mock,
 python-oslotest, python-os-testr, python-tox, python-oslo.db, mysql-server-5.7,
 python-testresources, python-pymysql, python-mysql.connector
Restrictions: allow-stderr needs-root breaks-testbed
