## python-oslo.db 4.33.0

=== requirements.txt ===
--- 
+++ 
@@ -5,10 +5,10 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 alembic>=0.8.10 # MIT
 debtcollector>=1.2.0 # Apache-2.0
-oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
-oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
-oslo.utils>=3.20.0 # Apache-2.0
+oslo.i18n>=3.15.3 # Apache-2.0
+oslo.config>=5.1.0 # Apache-2.0
+oslo.utils>=3.33.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 sqlalchemy-migrate>=0.11.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-six>=1.9.0 # MIT
+six>=1.10.0 # MIT
