=== debian/changelog ===
python-oslo.db (4.33.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:37 +0000

python-oslo.db (4.31.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:20 +0000

python-oslo.db (4.29.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop Breaks/Replaces. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 17:16:23 -0400

python-oslo.db (4.25.0-3ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/control, d/tests/*: MySQL autopkgtests.
    - d/control: Retain Breaks/Replaces.
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/p/pymysql-default.patch: Update unit tests to deal with pymysql
      default in SQLAlchemy in Ubuntu, resolving FTBFS.
    - d/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 10:51:11 -0400

python-oslo.db (4.25.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:23:20 +0000

python-oslo.db (4.25.0-2) experimental; urgency=medium

  * Removed transition packages.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Sep 2017 19:02:29 +0000

python-oslo.db (4.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Using debian/pike in gbp.conf.

  [ Daniel Baumann ]
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 19:58:56 +0000
