=== debian/control ===
Source: python-oslo.db
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 alembic (>= 0.8.0),
 python-alembic (>= 0.8.10),
 python-coverage,
 python-debtcollector,
 python-eventlet,
 python-fixtures,
 python-hacking,
 python-migrate (>= 0.11.0),
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1.10.0),
 python-psycopg2 (>= 2.5),
 python-pymysql,
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 python-testresources (>= 2.0.0),
 python-testtools (>= 2.2.0),
 python3-alembic (>= 0.8.10),
 python3-debtcollector,
 python3-eventlet,
 python3-fixtures,
 python3-migrate (>= 0.11.0),
 python3-mock (>= 2.0.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1.10.0),
 python3-psycopg2 (>= 2.5),
 python3-pymysql,
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.0.10),
 python3-stevedore (>= 1.20.0),
 python3-subunit (>= 1.0.0),
 python3-testresources (>= 2.0.0),
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/python-oslo.db.git
Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/python-oslo.db.git
Homepage: https://launchpad.net/oslo
XS-Testsuite: autopkgtest

Package: python-oslo.db
Architecture: all
Depends:
 alembic (>= 0.8.10),
 python-alembic (>= 0.8.10),
 python-migrate (>= 0.11.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python:Depends},
Description: database connectivity to the different backends and helper utils - Python 2.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 2.x module.

Package: python-oslo.db-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: database connectivity to the different backends and helper utils - doc
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the documentation.

Package: python3-oslo.db
Architecture: all
Depends:
 alembic (>= 0.8.10),
 python3-alembic (>= 0.8.10),
 python3-migrate (>= 0.11.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.0.10),
 python3-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Description: database connectivity to the different backends and helper utils - Python 3.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 3.x module.
