## python-oslo.db 4.40.0

=== requirements.txt ===
--- 
+++ 
@@ -3,12 +3,16 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-alembic>=0.8.10 # MIT
+alembic>=0.9.6 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 sqlalchemy-migrate>=0.11.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 six>=1.10.0 # MIT
+# these are used by downstream libraries that require
+# oslo.db as one of their test requirements - do not remove!
+testresources>=2.0.0 # Apache-2.0/BSD
+testscenarios>=0.4 # Apache-2.0/BSD
