=== debian/changelog ===
python-oslo.db (4.40.0-3) unstable; urgency=medium

  * Add Resolve_SAWarning_in_Query.soft_delete.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Feb 2019 16:24:27 +0100

python-oslo.db (4.40.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 22:53:21 +0200

python-oslo.db (4.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - Ignore_use_tpool_option.patch
    - fix-python3.7-async-reserved-keyword.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 18:34:48 +0200

python-oslo.db (4.33.1-2) unstable; urgency=medium

  [ Michal Arbet ]
  * Add patch fix-python3.7-async-reserved-keyword.patch
  * Add removal of .eggs to dh_clean
  * Update uploaders field in d/control
  * Update d/copyright

  [ Thomas Goirand ]
  * Modernize debian/rules and use pkgos-dh_auto_{install,test}.
  * Use Python 3 to build the doc.
  * Use team+openstack@tracker.debian.org as maintainer.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 12:11:29 +0000

python-oslo.db (4.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Bumped required version of oslotest b-d.
  * Add Ignore_use_tpool_option.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2018 09:21:31 +0200

python-oslo.db (4.33.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:23:24 +0000

python-oslo.db (4.33.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 08:14:22 +0000

python-oslo.db (4.25.0-5) unstable; urgency=medium

  * Team upload.

  [ Michal Arbet ]
  * Added build dependency python{,3}-testscenarios
  * Edit Vcs fields to salsa.debian.org

  [ Ondřej Nový ]
  * Standards-Version is 4.1.3 now (no change)

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jan 2018 13:56:54 +0100

python-oslo.db (4.25.0-4) unstable; urgency=medium

  * Added auto-pkg-tests from Ubuntu (Closes: #880602).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 21:33:36 +0100
