=== debian/control ===
Source: python-oslo.db
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools (>= 81~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 alembic (>= 0.9.6),
 python-alembic (>= 0.9.6),
 python-coverage,
 python-debtcollector,
 python-eventlet,
 python-fixtures,
 python-hacking,
 python-migrate (>= 0.11.0),
 python-mock,
 python-os-testr (>= 1.0.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n,
 python-oslo.utils (>= 3.20.0),
 python-oslotest (>= 1:3.2.0),
 python-psycopg2 (>= 2.6.2),
 python-pymysql,
 python-six,
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 python-testresources (>= 2.0.0),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python3-alembic (>= 0.9.6),
 python3-debtcollector,
 python3-eventlet,
 python3-fixtures,
 python3-migrate (>= 0.11.0),
 python3-mock,
 python3-openstackdocstheme (>= 1.17.0) <!nodoc>,
 python3-os-testr (>= 1.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n,
 python3-oslo.utils (>= 3.20.0),
 python3-oslotest (>= 1:3.2.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql,
 python3-six,
 python3-sqlalchemy (>= 1.0.10),
 python3-stevedore (>= 1.20.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.db
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.db.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.db
Architecture: all
Depends:
 alembic (>= 0.9.6),
 python-alembic (>= 0.9.6),
 python-migrate (>= 0.11.0),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.i18n,
 python-oslo.utils (>= 3.20.0),
 python-pbr (>= 2.0.0),
 python-six,
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 python-testresources (>= 2.0.0),
 python-testscenarios,
 ${misc:Depends},
 ${python:Depends},
Description: database connectivity to the different backends and helper utils - Python 2.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 2.x module.

Package: python-oslo.db-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: database connectivity to the different backends and helper utils - doc
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the documentation.

Package: python3-oslo.db
Architecture: all
Depends:
 alembic (>= 0.9.6),
 python3-alembic (>= 0.9.6),
 python3-migrate (>= 0.11.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n,
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-sqlalchemy (>= 1.0.10),
 python3-stevedore (>= 1.20.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios,
 ${misc:Depends},
 ${python3:Depends},
Description: database connectivity to the different backends and helper utils - Python 3.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 3.x module.
